Bug 880008 - Input Experience Regression Compare to Fedora 17
Summary: Input Experience Regression Compare to Fedora 17
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-26 00:47 UTC by Ma Hsiao-chun
Modified: 2013-09-12 20:07 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-12 20:07:43 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 682318 0 None None None Never

Description Ma Hsiao-chun 2012-11-26 00:47:18 UTC
Affected IBus engines include but not limit to ibus-pinyin/ibus-libpinyin, ibus-chewing, ibus-table, ibus-mozc, ibus-hangul.

Please check the videos I recorded early on Fedora 17 and Fedora 18.
http://dl.dropbox.com/u/45139465/gnome34.webm
http://dl.dropbox.com/u/45139465/gnome36.webm

Comment 1 Christopher Meng 2013-09-08 06:50:16 UTC
Status?

Comment 2 Florian Müllner 2013-09-12 20:07:43 UTC
The upstream bug has been closed, so the fix should be in the upcoming GNOME 3.10 / F20 release.


Note You need to log in before you can comment on or make changes to this bug.